<div class="table-responsive">
  <table class="table table-sm table-bordered table-striped">
    <thead>
    <tr>
      <th>Company</th>
      <th>TableIn</th>
      <th>FieldIn</th>
      <th>Model</th>
      <th>TableOut</th>
      <th>FieldOut</th>
      <th>Action</th>
    </tr>
    </thead>
    <tbody>
    <tr *ngFor="let element of elements">
      <td>{{element.companyName}}</td>
      <td>{{element.tableInName}}</td>
      <td>{{element.fieldInName}}</td>
      <td>{{element.modelName}}</td>
      <td>{{element.tableOutName}}</td>
      <td>{{element.fieldOutName}}</td>
      <td>
        <button class="btn btn-sm btn-danger" (click)="deleteEmit(element)">Delete</button>
      </td>
    </tr>
    </tbody>
  </table>
</div>
